.sidenav-container {
  width: 100% !important;
  height: calc(100vh - 55px) !important;
  top: 55px;
}

.sidenav {
  width: 200px;
  background: white;
}

.logo {
  cursor: pointer;
  width: 45px;
  height: 45px;
  img {
    max-width: 100%;
    max-height: 100%;
  }
}

.mat-toolbar-fix {
  height: 55px;
  background: #cecece;
  z-index: 2;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
  position: fixed;
}

mat-nav-list > a {
  color: white;
}

.active-link {
  opacity: 0.6;
  background: #000102ad !important;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
}

.content-search {
  max-width: 570px;
  width: 100%;
}

.search {
  border-radius: 20px;
  border: none;
  padding: 10px;
  margin: 10px;
  height: 20px;
  width: 100%;
  border: 1px solid #eaeaea;
  outline: none;
}
.search:hover {
  border-color: #a0a0a0 #b9b9b9 #b9b9b9 #b9b9b9;
}
.search:focus {
  border-color: #4d90fe;
}

.search-icon {
  cursor: pointer;
}

.filters > div {
  margin: 10px 0px;
  width: 95%;
}

.number {
  width: 80px;
}

mat-radio-button{
  padding: 5px 0px;
}
